@charset "UTF-8";
/* ------------------------
    ライフプラン lifeplan
------------------------ */
.talk .cap-image {
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  margin-top: 80px; }

@media only screen and (max-width: 767px) {
  .talk .cap-image {
    height: 200px;
    margin-top: 40px; } }

.talk .life-conetnts {
  padding: 0 135px; }

@media only screen and (max-width: 767px) {
  .talk .life-conetnts {
    padding: 0; } }

.talk .lifeplan-caption {
  font-size: 1.8rem;
  line-height: 2.2; }

@media only screen and (max-width: 767px) {
  .talk .lifeplan-caption {
    font-size: 1.6rem; } }

.yellow-border {
  font-weight: bold;
  border-bottom: 3px solid #ffe800; }

.talk .response-wrap {
    margin: 0 auto 30px auto;
    width: 76%;
  }
  
  @media only screen and (max-width: 767px) {
  .talk .response-wrap {
    margin: 0 auto 30px auto;
    width: 96%;
  }
  }
  
  
  .talk .response-wrap_question {
    margin-top: 60px; }
    .talk .response-wrap_question--inner {
      position: relative;
      border: 10px solid #006cb6;
      padding: 20px 25px;
      margin: 0 15px;
      font-size: 2.6rem;
      color: #006cb6;
      font-weight: bold;
      background-color: #fff; }
      .talk .response-wrap_question--inner::before {
        content: '';
        position: absolute;
        top: -18px;
        right: -130px;
        width: 100px;
        height: 100px;
	border-radius: 50%;
        background-image: url(/img/lifeplan/ico_lifeplan01.svg);
        background-repeat: no-repeat;
	background-color: #fff;
        background-size: contain;
        background-position: center center; }
      .talk .response-wrap_question--inner::after {
        content: '';
        position: absolute;
        right: -26px;
        top: -10px;
        width: 26px;
        height: 26px;
        background-color: #fff;
        transform: rotateY(180deg);
        background-image: url(/img/lifeplan/img_response-left.png);
        background-repeat: no-repeat;
        background-size: contain; }
  .talk .response-wrap_answer {
    margin-top: 30px; }
    .talk .response-wrap_answer--inner {
      position: relative;
      border: 10px solid rgba(0, 108, 182, 0.15);
      padding: 20px 25px;
      margin: 0 15px;
      font-weight: bold;
      background-color: #fff;
      font-size: 1.8rem;
      line-height: 2.2; }
      .talk .response-wrap_answer--inner::before {
        content: '';
        position: absolute;
        left: -150px;
        top: -25px;
        width: 115px;
        height: 115px;
        background-image: url(/img/lifeplan/ico_lifeplan02.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center; }
      .talk .response-wrap_answer--inner::after {
        content: '';
        position: absolute;
        left: -25px;
        top: -10px;
        width: 26px;
        height: 26px;
        transform: rotateY(180deg);
        background-color: #fff;
        background-image: url(/img/lifeplan/img_response-right.png);
        background-repeat: no-repeat;
        background-size: contain; }

@media only screen and (max-width: 767px) {
  .talk .response-wrap {
    margin-top: 50px; }
    .talk .response-wrap_question {
      margin-top: 40px;
      padding: 0 20px; }
      .talk .response-wrap_question--inner {
        border: 3px solid #006cb6;
        padding: 10px;
        margin: 0 10px;
        font-size: 1.7rem; }
        .talk .response-wrap_question--inner::before {
          top: -15px;
          right: -40px;
          width: 30px;
          height: 48px; }
        .talk .response-wrap_question--inner::after {
          top: -3px;
          right: -8px;
          width: 8px;
          height: 8px; }
    .talk .response-wrap_answer {
      margin-top: 30px;
      padding: 0 20px; }
      .talk .response-wrap_answer--inner {
        border: 3px solid rgba(0, 108, 182, 0.15);
        padding: 10px;
        margin: 0 10px;
        font-size: 1.5rem;
        line-height: 1.7; }
        .talk .response-wrap_answer--inner::before {
          left: -40px;
          top: -10px;
          width: 30px;
          height: 30px; }
        .talk .response-wrap_answer--inner::after {
          left: -8px;
          top: -3px;
          width: 8px;
          height: 8px; }
	.money-detail .talk .response-wrap {
		margin-top: 0px;
	}
 }
